HP-UX PHCO_22365 : HPSBUX0010-125 Sec. Vulnerability in lpspooler (rev.1)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.00 lpspool subsystem cumulative patch :

The lpspool subsystem has various security oriented defects.

Solution :

Install patch PHCO_22365 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16841 (hpux_PHCO_22365.nasl)

Bugtraq ID:

CVE ID: